.post-content .job-type-detail{
	border-top: 1px solid #EEE;
	margin-top: 10px;
	padding-top: 10px;
}

.footer-sns {
	display: flex;
	flex-direction: column;
	gap: 10px; /* 各SNSブロックの縦間隔 */
}

.sns-item {
	display: flex;
}

.sns-content {
	display: flex;
	align-items: center;
	gap: 8px; /* アイコンとテキストの間隔 */
	text-decoration: none;
	color: inherit;
	font-size: 12px;
	font-weight: bold;
}

.sns-content .icon {
	width: 24px;
	height: 24px;
	display: block;
}
@media screen and (max-width: 600px) {
	.footer-sns {
		flex-direction: row; 
		justify-content: center;
		flex-wrap: wrap;
		gap: 20px;
	}
}

body, h1, h2, h3, h4, h5, h6, .post-content{
	color: #333;
}

.search-conditions-area .index h3,
.search-conditions-income .inner1 .index h3{
	color: #ffffff;
}